.organization-recently-used-tags-list {
  list-style: none;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: $spacing-xs;
  margin-top: $spacing-xs;

  &__tag {

    button {
      border: none;
      padding: 0;
      border-radius: 0.75rem;
      background-color: transparent;
    }
  }
}

.organization-tags-lists-separator {
  border: 1px solid $pix-neutral-20;
  margin: $spacing-m 0;
}

.organization-recently-used-tags-list__search-input-container {
  margin: 16px 0;
}
